tvm.relay.op
------------
.. automodule:: tvm.relay.op
    :members:

.. autofunction:: tvm.relay.op.Op

.. autofunction:: tvm.relay.op.OpPattern

.. autofunction:: tvm.relay.op.get

.. autofunction:: tvm.relay.op.register

.. autofunction:: tvm.relay.op.register_schedule

.. autofunction:: tvm.relay.op.register_pattern

.. autofunction:: tvm.relay.op.register_compute

.. autofunction:: tvm.relay.op.register_gradient

.. autofunction:: tvm.relay.op.register_alter_op_layout

.. autofunction:: tvm.relay.op.schedule_injective

.. autofunction:: tvm.relay.op.debug

.. automodule:: tvm.relay.op.reduce
    :members:

.. automodule:: tvm.relay.op.tensor
    :members:

.. automodule:: tvm.relay.op.transform
    :members:

.. automodule:: tvm.relay.op.nn
    :members:

.. automodule:: tvm.relay.op.vision.multibox
    :members:

.. autofunction:: tvm.relay.vision.nms
